﻿body {
    background: #EFEBE0 !important;
}

.container {
    max-width: 990px !important;
    background: #fff;
    padding-bottom: 10px;
}

.menu-header-content > ul li .category-link {
    font-size: 15px !important;
    padding: 12px 5px !important;
}

.menu-header-content {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

    .menu-header-content .navbar-nav {
        width: 100%;
    }

    .menu-header-content .dropdown-menu {
        background: #efefef;
    }

.dropdown-menu .dropdown-heading .dropdown-title {
    color: rgb(120, 162, 47) !important;
    font-size: 13px;
    font-weight: 600;
}

.input-group-addon {
    padding: 4px !important;
}

.color-white {
    color: #fff !important;
}

.header-search {
    width: 100%;
    margin-top: 7px;
    padding-left: 25px;
}

.top-bar-btn {
    border: 1px solid #808080;
}

    .top-bar-btn span {
        border-top: 1px solid #808080;
    }

.nav .width-seven-hundred {
    min-width: 700px !important;
    background: #efefef;
}

.dropdown-menu li .dropdown-menu-static {
    display: block;
    position: static;
    box-shadow: 0 0;
    border: 0;
    background: #efefef;
}

.helpline-no {
    text-align: center;
}

    .helpline-no a {
        font-family: Tahoma,Verdana,Helvetica,Arial,sans-serif;
        font-weight: 600;
        color: #FF0000 !important;
    }

.days-open {
    float: right;
}

#horizNav2 {
    clear: both;
    background: #F9F9F9;
    width: 100%;
    min-height: 38px;
    line-height: 3em;
    color: #777;
    padding: 0;
    margin-top: 0px;
    border: solid 1px #F0EFEF;
    font-size: 8.5pt;
    border-radius: 5px;
    margin-bottom: 15px;
}

    #horizNav2 ul {
        float: left;
        padding: 0 1em;
    }

.tameHoriz, ul.tameHoriz li {
    margin: 0;
    padding: 2px;
    list-style: none;
    font-size: 1em;
}

ul.tameHoriz li {
    margin: 0;
    padding: 2px;
    list-style: none;
    font-size: 1em;
    margin-bottom: 16px;
}

ul.tameHoriz li {
    display: inline;
    font-size: 1em;
}


#horizNav2 a:active, #horizNav2 a:link, #horizNav2 a:visited {
    color: #777;
    text-decoration: underline;
}

#horizNav2 span {
    color: #777;
    font-weight: bold;
    padding-left: 8px;
}

footer {
    margin-top: 10px;
}

.railing-footer {
    background-color: #dadada;
    border-color: #e7e7e7;
    color: #777;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-top: 10px;
}

    .railing-footer .footer-title {
        color: #78A22E;
        font-size: 15px;
        font-weight: 600;
    }

ol, ul {
    list-style: none;
}

.footer-subtitle {
    padding-left: 0px;
}

.btm-footer-right {
    text-align: right;
}

.railing-footer fieldset {
    padding-left: 0px;
    margin-top: 0px;
}

.link-block-img {
    margin-top: 10px;
    display: block;
}

.font-tweleve {
    font-size: 12px;
}

.railing-footer .footer-subtitle a {
    color: #777;
    font-size: 13px;
}

.customer-support {
    background-color: rgba(62, 153, 223, 0.50);
    display: inline-block;
    padding: 10px;
    color: #FFF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-top: 14px;
}

.margin-left-10 {
    margin-left: 10px;
}

.margin-top-10 {
    margin-top: 10px;
}

.top-right-content li {
    padding-top: 15px;
    padding-right: 15px;
    color: #777 !important;
}

    .top-right-content li a, .sidebar-box a, .navbar-right li a {
        color: #777 !important;
    }

        .navbar-right li a:hover {
            background: #fff !important;
            text-decoration: underline;
        }

.site-btn {
    border-color: #78a22f !important;
    background: #78a22f !important;
    color: #fff !important;
    border-radius: 4px !important;
}

    .site-btn:hover {
        border-color: #78a22f !important;
        background: #78a22f !important;
        color: #fff !important;
        border-radius: 4px !important;
    }

/*LOGIN css*/

.box {
    color: #777;
    font-size: 12px;
    padding: 4px;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding-left: 5px;
    padding-right: 5px;
}

.breadcrumb {
    margin-top: 7px;
}

.sidebar-box {
    border: 1px solid #e7e7e7;
    border-radius: 5px;
    padding-left: 5px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.sidebar-title {
    border: 1px solid #78a22f;
    padding: 2px 0px 2px 7px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-color: #78a22f !important;
    color: #fff;
    margin-left: -5px;
    font-size: 14px;
    font-weight: 600;
}

.sidebar-box ul {
    padding-left: 6px;
}

    .sidebar-box ul li {
        margin-top: 5px;
        /*padding-left: 7px;*/
    }

        .sidebar-box ul li .no-icon {
            margin-left: 10px;
        }


.sidebar-box #helpbox {
    padding: 6px;
}

.color-red {
    color: #FF0000 !important;
    font-weight: bold;
}

.new-member-title, .forgot-title {
    font-size: 14px;
    font-weight: bold;
}

.login-info-title, .user-verfic-title, .create-account-title {
    margin-right: -5px;
    margin-top: -5px;
}

#loginForm form {
    padding: 15px;
}

.enter-email-title {
    font-weight: bold;
    margin-bottom: 20px;
}

#loginForm {
    margin-top: 15px;
    margin-bottom: 15px;
}

.forgot-password-wrapper {
    margin-top: 15px;
    margin-bottom: 20px;
}

    .forgot-password-wrapper form {
        padding: 15px;
    }

/*Password css*/
.password-tip-title {
    font-weight: bold;
    font-size: 15px;
}

.password-instruction ul {
    padding-left: 0px;
}

/*create account css*/
.create-account-form .title {
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 10px;
    color: #000 !important;
}

.create-account-form-content {
    padding: 10px;
}

.padding-zero {
    padding: 0px !important;
}

.padding-left-zero {
    padding-left: 0px !important;
}

.padding-left-5 {
    padding-left: 5px !important;
}

/*category css*/

.category-box {
    text-align: center;
    max-height: 300px;
}

.category-title {
    font-weight: bold;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 15px;
}

/*************************************Category product page CSS******************************/

.category-group {
    font-size: 14px;
    font-weight: bold;
    color: #fff !important;
    margin-top: 20px;
    margin-bottom: 20px;
    background: #78A22F;
    padding: 3px 5px;
    clear: both;
}

@media (max-width: 400px) {

    .imgEntity_Category {
        max-width: 100%;
    }
}

@media (max-width: 600px) {

    .imgEntity_Category {
        max-width: 100%;
    }

    .br_category_products {
        display: flex;
    }
}

@media (max-width: 768px) {

    .imgEntity_Category {
        max-width: 100%;
    }
}

/************************************* Sub Category page CSS******************************/

@media (max-width: 400px) {

    .br_subcategory {
        width: 100%;
    }
}


/*************************************product page CSS******************************/

.br_varient_product_header > div {
    font-weight: bold;
}

.br_varient_product_price_with_discount {
    padding-left: 0px !important;
    padding-right: 0px !important;    
}

    .br_varient_product_price_with_discount #suggestedPrice {
        text-decoration: line-through;
        font-weight: bold;
        font-style: italic;
        /*padding-left: 18px;*/
    }

    .br_varient_product_price_with_discount #realPrice {
        text-decoration: line-through;
        font-weight: bold;
        font-style: italic;
    }

    .br_varient_product_price_with_discount #discountPrice {
        min-width: 145px;
        color: red;
        font-weight: bold;
    }

        .br_varient_product_price_with_discount #promotionalPrice {
        min-width: 145px;
        color: red;
        font-weight: bold;
    }

.br_varient_product_price #realPrice {
    font-weight: bold;
}

.br_varient_product_price #suggestedPrice {
    font-weight: bold;
    text-decoration: line-through;
}

.product-detail-units {
    width: 100px;
}


.product-box {
    max-height: 250px;
}

.product-detail-content {
    text-align: center;
}

    .product-detail-content .product-model {
        display: block;
    }

.product-top-row {
    background: #78A22E;
    padding: 3px;
    margin: 20px 0px;
}

.breadcrumb > li + li:before {
    content: none !important;
}

.filter-reset-btn {
    padding: 2px 8px !important;
    margin-top: 10px;
}

.color-green {
    color: #78A22E !important;
}

.color-grey {
    color: #777 !important;
}

.title {
    font-weight: bold;
    font-size: 14px;
}

@media (max-width: 768px) {

    .padding-left-zero {
        padding-left: 15px !important;
        margin-top: 5px;
    }

    .enter-postal {
        display: none;
    }

    .password-instruction {
        margin-top: 20px;
    }

    .search-row {
        float: left !important;
        margin-bottom: 10px;
        margin-left: 5px;
    }

    /*.helpline-no {
        text-align: left;
    }*/

    .days-open {
        float: left;
    }

    .menu-header-content > ul li {
        margin-left: 12px;
    }

    .railing-footer fieldset {
        padding-left: 15px;
    }

    .btm-footer-right {
        text-align: left;
    }

    .top-right-content {
        padding-left: 10px;
    }

    .product-box {
        text-align: center;
    }

    .br-payment-button {
        text-align: center;
        margin-bottom:10px;
    }
}

@media (max-width: 480px) {
    .navbar-brand {
        padding: 15px 0px;
    }

    .top-bar-btn {
        margin-right: 0px;
        margin-top: 15px;
    }

    .menu-header-content .open ul li a {
        padding-left: 0px !important;
    }

    .menu-header-content .open ul li {
        margin-left: 0px !important;
    }

    .menu-header-content .open .width-seven-hundred {
        min-width: 200px !important;
    }
}

/*page title*/
.br-title {
    font-weight: bold;
    padding-top: 10px;
    color: rgba(13, 57, 112, 0.58);
    text-shadow: rgba(13, 57, 112, 0) 0px 0px 0px;
    border-bottom: 0;
}

h1.br-title {
    font-size: 17px;
}

h3.br-title {
    font-size: 16px;
}

h4.br-title {
    font-size: 14px;
}

/*Blog Page CSS*/

.post-item {
    clear: both;
    margin-bottom: 25px;
}

.post-title {
    color: #78A22E !important;
    font-size: x-large;
}

.br-btn-blue,
.br-btn-blue:hover {
    border-radius: 0;
    padding: 7px 13px;
    font-weight: bold;
    background: #0193B8;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    color: #fff;
    font-size: 12px;
}

.br-blog-archive,
.br-blog-archive h2 {
    margin-top: 5px;
}

    .br-blog-archive ul {
        margin-left: 30px;
        margin-top: 10px;
        padding-left: 20px;
    }

        .br-blog-archive ul li {
            margin-bottom: 4px;
        }

    .br-blog-archive .side-bar-footer {
        text-align: center;
    }

.br-post-sub-title {
    text-transform: uppercase;
    color: #A7A7A9;
    font-weight: normal;
    margin-bottom: 15px;
    font-size: 12px;
    line-height: 22px;
}

.br-blog-image {
    float: right;
    max-width: 100px;
    margin-left: 10px;
    margin-bottom: 5px;
}

.post-item-panel {
    /*background-color: #F5F5F5;*/
    margin-top: 10px;
    overflow: hidden;
    padding: 0px 0px 10px;
}

.post-item .post-title-large {
    color: #78A22E;
    text-decoration: none;
    text-shadow: #78A22E 0px 0px 0px;
    border-bottom: 0;
    font-weight: bold;
    letter-spacing: 0;
    font-size: x-large;
    /*line-height: 22px;*/
    padding-bottom: 0;
    margin-bottom: 0;
}

    .post-item .post-title-large:hover {
        color: #C97404;
        text-decoration: none;
    }

.post-item-panel ul {
    list-style: none;
    margin-left: 0;
}

    .post-item-panel ul li {
        float: left;
        margin-right: 20px;
    }

        .post-item-panel ul li p {
            padding: 0 0 8px;
            color: #898989;
        }

            .post-item-panel ul li p i, .tags-widget p i {
                padding-right: 3px;
            }

.br-post-divider {
    border-top: 1px solid #ccc !important;
    margin: 20px 0;
    background: none;
    height: 26px;
    width: 100%;
    border-bottom: 0;
}

#right-sidebar .sidebar-wrapper {
    padding-left: 19px;
    border-left: 1px solid #cccccc;
}

#right-sidebar {
    padding-top: 0;
}

.sidebar .sidebar-block {
    background: #F2F2F2;
    padding: 20px 10px;
    margin-top: 10px;
}

.br-collapse-ul {
    margin-left: 0 !important;
}

.br-collapse-menu {
    color: black;
    font-weight: bold;
}

    .br-collapse-menu:hover {
        color: black;
        text-decoration: none;
    }

.sidebar-news-widget ul li {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 8px;
    overflow: hidden;
    padding-bottom: 8px;
}

/*.sidebar {
    padding-top: 29px;
}*/

.sidebar h2 {
    border-bottom: 3px solid #cccccc;
    padding-bottom: 6px;
    margin-bottom: 12px;
    font-size: 18px;
    line-height: 22px;
    color: #666666;
}

.sidebar-news-widget ul {
    list-style: none;
    margin-left: 0;
}

.product-search-autocomplete {
    max-width: 250px;
}

    .product-search-autocomplete li,
    product-search-autocomplete li:hover {
        padding-top: 10px !important;
        border-bottom: 1px solid #ccc;
    }

        .product-search-autocomplete li a {
            font-size: 14px;
            border: 0 !important;
            margin: 0 !important;
            color: #333 !important;
        }

            .product-search-autocomplete li a:hover,
            .product-search-autocomplete li:hover a {
                color: rgb(120, 162, 47) !important;
                border: 0 !important;
            }

            .product-search-autocomplete li a img {
                max-width: 40px;
                margin-right: 5px;
            }

/*------------------------Home Page CSS----------------------------------*/

.big-img-box a img {
    max-width: 100%;
    height: auto;
}

@media (max-width: 480px) {
    .grid-row li {
        height: 280px;
        width: 100%;
    }

    .product-image-name {
        text-align: center;
    }
}

@media (max-width: 768px) {

    .br_featured_products {
        width: 100%;
    }

    .br_homepage_testimonial {
        width: 100%;
    }

    .railing-footer {
        text-align: center;
    }

    .br_copyright_detail {
        display: -webkit-box;
    }
}

@media (max-width: 600px) {
    .product-image-name {
        text-align: center;
    }
}

/*------------------------Manu nav CSS----------------------------------*/

/*-- Railings Systems  --*/
/*-- COL 1 --*/
/*-- Cable --*/
.nav-c-35-cable-railing-posts img{
    margin-top: 50px;
    padding-left: 48px;
}
.nav-c-118-cable-railings-posts img{
    margin-top: 25px;
}
.nav-c-130-cat-cable-railing-posts img{
    margin-top: 5px;
    padding-left: 25px;
}

/*-- Glass --*/
.nav-c-36-glass-railing-posts img{
    padding-left: 50px;
}
.nav-c-122-aluminum-base-glass-rail img{
    margin-top: -30px;
    padding-left: 20px;
}

/*-- Crossbar --*/
.nav-c-37-crossbar-railing-posts img{
    margin-top: -60px;
    padding-left: 35px;
}

/*-- Hollaender ™ and Kee Safety --*/
.nav-c-39-hollaender-speed-railings img{
    padding-left: 35px;
}
.nav-c-99-hollaender-interna-rail img{
    padding-left: 35px;
}
.nav-c-38-kee-safety-quick-rails img{
    margin-top: -25px;
    padding-left: 35px;
}

/*-- Partions --*/
.nav-c-126-partition-systems img{
    padding-left: 35px;
}
.nav-c-73-booth-dividers img{
    margin-top: -20px;
    padding-left: 45px;
}
.nav-c-131-queue-guard img{
    margin-top: -60px;
    padding-left: 55px;
}

/*-- Infill Panels --*/
.nav-c-52-infill-panel-systems img{
    margin-top: -40px;
    padding-left: 25px;
}

/*-- Accessories --*/
.nav-c-76-accessories img{
    margin-top: -80px;
    padding-left: 55px;
}

/*-- COL 2 --*/
/*-- Vertical Picket --*/
.nav-c-125-picket-rail-system img{
    margin-top: -1px;
    padding-left: 45px;
}
.nav-c-111-pvc-railing-systems img{
    margin-top: -30px;
    padding-left: 42px;
}
/*-- Vertical Cable --*/
.nav-c-123-vertical-cable-railing img{
    margin-top: -1px;
    padding-left: 45px;
}
/*-- Cap Rail --*/
.nav-c-107-cap-rail-welding img{
    margin-top: -1px;
    padding-left: 45px;
}
.nav-c-16-cap-rail-components img{
    margin-top: -30px;
    padding-left: 45px;
}
/*-- Modular --*/
.nav-c-121-led-railing img{
    margin-top: -1px;
    padding-left: 55px;
}
.nav-c-116-rectangular-line img{
    margin-top: -20px;
    padding-left: 45px;
}
.nav-c-98-square-line img{
    margin-top: -40px;
    padding-left: 55px;
}
.nav-c-85-wood-hanrails img{
    margin-top: -60px;
    padding-left: 55px;
}
/*-- Single and Double Line --*/
.nav-c-108-prefabricated-aluminum-posts img{
    margin-top: 25px;
    margin-left: -45px;
}
.nav-c-87-single-line-ball-posts img{
    margin-top: -1px;
    padding-left: 45px;
}
.nav-c-88-double-line-ball-posts img{
    margin-top: -20px;
    padding-left: 45px;
}
.nav-c-89-low-line-ball-posts img{
    margin-top: -40px;
    padding-left: 45px;
}
.nav-c-91-single-line-flush-posts img{
    margin-top: -60px;
    padding-left: 45px;
}
.nav-c-92-double-line-flush-posts img{
    margin-top: -80px;
    padding-left: 45px;
}
.nav-c-93-low-line-flush-posts img{
    margin-top: -80px;
    padding-left: 45px;
}

/*-- COL 3 --*/
/*-- Architectural Projects --*/
.nav-c-steel-aluminum-industrial-stair-railing img{
    margin-top: -1px;
    padding-left: 45px;
}
.nav-c-59-architectural-handrail-proj img{
    margin-top: -20px;
    padding-left: 45px;
}
.nav-c-66-bar-rail img{
    margin-top: -35px;
    padding-left: 45px;
}
.nav-c-72-glass-rail img{
    margin-top: -55px;
    padding-left: 45px;
}
.nav-c-68-kitchen-rails img{
    margin-top: -80px;
    padding-left: 45px;
}
.nav-c-122-aluminum-base-glass-rail2 img{
    margin-top: 25px;
    margin-left: -15px;
}
.nav-c-77-channel-tubing img{
    margin-top: -1px;
    padding-left: 45px;
}
.nav-c-73-booth-dividers2 img{
    margin-top: -20px;
    padding-left: 45px;
}
.nav-c-61-curtain-rods img{
    margin-top: -40px;
    padding-left: 55px;
}
.nav-c-70-shower-curtain-rods img{
    margin-top: 20px;
    padding-left: 5px;
}
.nav-c-71-door-handle img{
    margin-top: -1px;
    padding-left: 35px;
}
.nav-c-69-ballet-bar img{
    margin-top: -20px;
    padding-left: 55px;
}
.nav-c-97-dancing-pole img{
    margin-top: -40px;
    padding-left: 35px;
}
.nav-c-124-spiral-stairs img{
    margin-top: -70px;
    padding-left: 35px;
}

/*-- Industrial Projects --*/
.nav-c-59-architectural-handrail-proj2 img{
    margin-top: 10px;
    padding-left: 75px;
}
.nav-c-64-ada-interna-rail-system img{
    margin-top: -20px;
    padding-left: 40px;
}
.nav-c-83-steel-fittings-for-paint img{
    margin-top: -40px;
    padding-left: 15px;
}


/*-- Components --*/
/*-- COL 1 --*/
/*-- Tubing & Pipe --*/
.nav-c-9-tubing img{
    margin-top: 20px;
    padding-left: 5px;
}
.nav-c-17-pipes img{
    margin-top: 2px;
    padding-left: 45px;
}

/*-- Brass & Stainless Steel --*/
.nav-c-4-brackets img{
    margin-top: 2px;
    padding-left: 75px;
}
.nav-c-5-flanges img{
    margin-top: -12px;
    padding-left: 75px;
}
.nav-c-11-end-caps-finials img{
    margin-top: -22px;
    padding-left: 45px;
}
.nav-c-10-elbows img{
    margin-top: -30px;
    padding-left: 90px;
}
.nav-c-12-connectors img{
    margin-top: -35px;
    padding-left: 45px;
}
.nav-c-14-glass-clips img{
    margin-top: -30px;
    padding-left: 75px;
}
.nav-c-6-flush-fittings img{
    margin-top: -35px;
    padding-left: 45px;
}
.nav-c-7-ball-fittings img{
    margin-top: -50px;
    padding-left: 45px;
}

/*-- Accessories
.nav-c-76-accessories img{
} --*/


/*-- COL 2 --*/
/*-- Aluminum & Steel --*/
.nav-c-56-industrial-brackets img{
    margin-top: 2px;
    padding-left: 45px;
}
.nav-c-46-industrial-flanges img{
    margin-top: 2px;
    padding-left: 45px;
}
.nav-c-40-base-fittings img{
    margin-top: 2px;
    padding-left: 45px;
}
.nav-c-45-industrial-elbows img{
    margin-top: 2px;
    padding-left: 75px;
}
.nav-c-51-tees img{
    margin-top: 2px;
    padding-left: 75px;
}
.nav-c-49-swivel-fittings img{
    margin-top: 2px;
    padding-left: 45px;
}
.nav-c-43-crosses img{
    margin-top: 2px;
    padding-left: 45px;
}
.nav-c-44-crossovers img{
    margin-top: 2px;
    padding-left: 45px;
}
.nav-c-47-plugs img{
    margin-top: 2px;
    padding-left: 45px;
}
.nav-c-42-couplings img{
    margin-top: 2px;
    padding-left: 45px;
}
.nav-c-41-clips img{
    margin-top: -22px;
    padding-left: 75px;
}
/*-- Misc --*/
.nav-c-48-miscellaneous img{
    margin-top: -40px;
    padding-left: 45px;
}


/*-- Kits --*/
.nav-c-105-hand-rail-kits2 img{
    margin-top: 2px;
    padding-left: 45px;
}
.nav-c-13-bar-foot-rail-kits2 img{
    margin-top: -32px;
    padding-left: 45px;
}
.nav-c-55-cable-railings2 img{
    margin-top: -22px;
    padding-left: 45px;
}
.nav-c-97-dancing-pole2 img{
    margin-top: 2px;
    padding-left: 60px;
}
.nav-c-61-curtain-rods2 img{
    margin-top: -32px;
    padding-left: 60px;
}
.nav-c-70-shower-curtain-rods2 img{
    margin-top: 2px;
    padding-left: 25px;
}
.nav-c-71-door-handle2 img{
    margin-top: 2px;
    padding-left: 45px;
}
.nav-c-69-ballet-bar2 img{
    margin-top: -20px;
    padding-left: 75px;
}
.nav-c-124-spiral-stairs2 img{
    margin-top: -55px;
    padding-left: 75px;
}

/*-- Accessories
.nav-c-76-accessories img{
} --*/


/*-- Closets --*/
.nav-c-24-metal-brackets-rods2 img{
    margin-top: -1px;
    padding-left: 35px;
}
.nav-c-21-lido-abs-shelving-system2 img{
    margin-top: -1px;
    padding-left: 35px;
}
.nav-c-94-hooks2 img{
    margin-top: -1px;
    padding-left: 65px;
}
.nav-c-95-closet-rod-kits2 img{
    margin-top: -1px;
    padding-left: 65px;
}
.nav-c-66-bar-rail2 img{
    margin-top: -55px;
    padding-left: 35px;
}
.nav-c-78-grab-bars2 img{
    margin-top: -50px;
    padding-left: 65px;
}

/*-- Accessories
.nav-c-76-accessories img{
} --*/

/*-- Safety --*/
.nav-p-5633-self-closing-safety-gate2 img{
    margin-top: -20px;
    padding-left: 105px;
}
.nav-c-22-kee-safety-kwik-kit2 img{
    margin-top: -20px;
    padding-left: 45px;
}
.nav-c-60-bike-racks2 img{
    margin-top: -40px;
    padding-left: 75px;
}
.nav-c-54-pedestrian-guardrail2 img{
    margin-top: -50px;
    padding-left: 20px;
}
.nav-p-5716-portable-guard-railing2 img{
    margin-top: -85px;
    margin-left: -10px;
}

/*-- Partitions --*/
.nav-c-126-partition-systems2 img{
    margin-top: -25px;
    padding-left: 35px;
}
.nav-c-73-booth-dividers3 img{
    margin-top: -55px;
    padding-left: 35px;
}

/*-- Accessories
.nav-c-76-accessories img{
} --*/

/*-- Resources --*/
.nav-t-home-galleries img{
}
.nav-t-cablerailsolutiongallery img{
}
.nav-t-spec-sheets img{
}
.nav-t-catalogs img{
}
.nav-t-howtoinstallcablerailing img{
}
.nav-t-library img{
}
.nav-t-br-website-terms-conditions img{
}
.nav-LIDO-Railings-Training img{
}



